
/*
    Theme settings:

        Primary background: #df5f28
        Secondary background: #393d3f
        Primary text: #000000
        Secondary text: #fff
        Text meta: #fff
        Text heading: #6c6f75
*/

/* Article Styles */
.c-ArticleBlockquote {
  color: #6c6f75;
}

.c-ArticleBlockquote .icon {
  color: #393d3f;
  opacity: 0.2;
}

.c-ArticleBody a {
  border-color: #df5f28;
}

.c-ArticleBody a:hover {
  background-color: #df5f28;
  color: #000000;
}

/* Divider */
.c-Divider-title {
  color: #6c6f75;
}

.c-Divider-line {
  background-color: #df5f28;
}

/* Buttons */
.Button, .Button:hover,
.Button--block,
.Button--block:hover,
.Button--filter.selected,
.Button--filter.selected:hover {
  background-color: #df5f28;
  color: #fff;
}
.Button:hover,
.Button--block:hover,
.Button--filter.selected:hover {
  opacity: 0.6;
}

.Button--filter, .Button--filter:hover {
  background: #393d3f;
  color: #fff;
}
.Button--filter:hover {
  opacity: 0.6;
}

.c-ArticleGallery .swiper-button-gallery:before {
    background-color:  #393d3f;
    color: #fff;
}

/* Content Belt */
.BeltTile--dark {
  background: #393d3f;
}

.BeltTile--dark:hover {
  opacity: 0.6;
}

.BeltTile-caption {
  background-color: #393d3f;
}

.BeltTile-caption h5 {
  color: #fff;
}

.BeltTile--small h5 {
    color: #6c6f75;
}

.BeltTile--large .BeltTile-caption h5 {
    border-bottom: none;
}

.c-ArticleHeader-title {
  color: #6c6f75;
  border-color: #393d3f;
}

.c-Story-title {
  color: #6c6f75;
}

.ContentBelt .swiper-container .swiper-slide-intro h2 {
  color: #6c6f75;
}

.c-Hero-headline .c-Hero-title {
  color: #fff;
  background-color: #393d3f;
}

.BeltTile--dark .BeltTile-actions,
.BeltTile--dark .BeltTile-actions:before,
.BeltTile--dark .BeltTile-timestamp {
  color: #fff;
  opacity: 0.8;
}

.BeltTile--grid .BeltTile-actions,
.BeltTile--grid .BeltTile-actions:before,
.BeltTile--grid .BeltTile-timestamp {
  color: #fff;
  opacity: 0.8;
}

.BeltTile .BeltTile-actions,
.BeltTile .BeltTile-actions:before,
.BeltTile .BeltTile-timestamp {
  color: #fff;
  opacity: 0.8;
}

.BeltTile-timestamp,
.BeltTile-actions,
.BeltTile-actions:before {
  color: #fff;
}

.c-ArticleHeader-actions,
.c-ArticleHeader-actions:before,
.c-ArticleHeader-timestamp {
  color: #fff;
}

.c-Story-actions,
.c-Story-actions:before,
.c-Story-timestamp {
  color: #fff;
}

.c-Hero-headline .c-Hero-timestamp {
  color: #df5f28;
}

.c-ArticleHeader-category,
.c-Story-label,
.BeltTile-label,
.c-Hero-label {
  background-color: #df5f28;
  color: #000000;
}

/* Navigation*/
.NavBarContainer .NavBarContainer-nav {
  background-color: #393d3f;
}

.NavBarNav > ul.NavBarMain-ul > li.NavBarMain-li > a,
.NavBarNav > ul.NavBarMain-ul > li.NavBarMain-li > a:hover {
  color: #fff;
}

/* Product Tile */
.ProductTile .ProductTile-callToAction {
	background-color: #393d3f;
    color: #fff;
}

/* Footer */
.FanzoneFooter {
  background-color: #393d3f;
}

.FanzoneFooter-footerDisclaimer, .FanzoneFooter-footerLinks a {
  color: #fff;
}

    